Bug 69406 - desktop file fixes
desktop file fixes
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: glade (Show other bugs)
1.0
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Aaron Brown
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-07-22 12:13 EDT by Havoc Pennington
Modified: 2007-03-26 23:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-30 17:18:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-07-22 12:13:43 EDT
(This is for glade 1 not glade 2)

Should have Categories=Application;Development;X-Red-Hat-Extra;

Move to /usr/share/applications

Namespace as gnome-glade.desktop

Should change name/comment to indicate "GTK+ 1.2"
Comment 1 Havoc Pennington 2002-07-29 12:24:08 EDT
Marking the head of the priority queue with priority high
Comment 2 Havoc Pennington 2002-07-30 17:18:02 EDT
Should be fixed in 0.6.4-6
Comment 3 Jay Turner 2002-09-03 16:18:59 EDT
Fix confirmed with glade-0.6.4-6.

Note You need to log in before you can comment on or make changes to this bug.